/*===============================================
Theme Name: EVAXYX
Theme URI: https://builtbygeeks.co.uk/
Description: The EVAXYX child theme for Divi
Author: Stuart Davison
Author URI: http://www.stuartdavison.co.uk/
Template: Divi
Version: 1.0
===============================================*/
/*
@font-face {
    font-family: 'FuturaRound - Light';
    src: url('fonts/Futura-Round-Light.WOFF') format('woff');
    font-weight: 300;
    font-style: normal;
}
*/
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: "Lato", "helvetica Neue", helvetica, sans-serif;
}
/* Disable Slide In Effect for Slider Images */
.et_pb_slide_image, 
.et_pb_slide:first-child .et_pb_slide_image img.active {
    -webkit-animation-duration: 0s !important;
            animation-duration: 0s !important;
}
#menu-footer-links li {
	display: inline-block;
}
#menu-footer-links li:after {
    display: inline-block;
    content: "";
    width: 1px;
    height: 16px;
    background: rgba(255,255,255,0.5);
    margin-left: 9px;
    margin-right: 6px;
    margin-bottom: -3px;
}
#menu-footer-links li:last-of-type:after {
    display: none;
}
@media only screen and (max-width: 767px) { 
	#home-banner .et_pb_slide_image {
		position: absolute!important;
	    margin-top: -42px!important;
	}
	#menu-footer-links {
		margin-bottom: 30px;
	}
	#menu-footer-links li {
		display: block;
	}
	#menu-footer-links li:after {
	    display: none;
	}
	#copyright span {
	    display: block;
	}
}
.legal-body li {
	margin-bottom: 15px;
}
.legal-body h2, .legal-body h3, .legal-body h4 {
	margin-top: 20px;
}
.et-pb-contact-message {
    position: relative;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px;
}
.et-pb-contact-message ul {
    margin: 0px;
    padding: 0px;
}
.et-pb-contact-message li {
    display: inline-block;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.et-pb-contact-message li:after {
    content: "|";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    opacity: 0.5;
}
.et-pb-contact-message li:last-of-type:after {
    display: none;
}
.et_pb_contact p .et_contact_error {
    border: 0px solid #000!important;
}





























